[submodule "2020TPCApp1.cydsn/SystemK"]
	path = 2020TPCApp1.cydsn/SystemK
	url = https://git.ktag.clubk.club/Software/SystemK
[submodule "2020TPCAppNoDFU.cydsn/SystemK"]
	path = 2020TPCAppNoDFU.cydsn/SystemK
	url = https://git.ktag.clubk.club/Software/SystemK
